/* Fonts */
@font-face {
    font-family: 'Bitter';
    src: url('webfonts/bitter-regular-webfont.eot');
    src: url('webfonts/bitter-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/bitter-regular-webfont.woff') format('woff'),
         url('webfonts/bitter-regular-webfont.ttf') format('truetype'),
         url('webfonts/bitter-regular-webfont.svg#bitterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

img{border: 0;}

body {
	padding: 0;
	margin: 0;
	font-family: "Myriad Pro", Verdana;
	background: #0C1E30;
}

#header {
	background-image: url('images/header-slice.png');
	height: 218px;
	overflow: hidden;
}

#banner a, #menu .navigation, #main {
	width: 1010px;
	margin: 0 auto;
	display: block;
}
#banner {
	background: url('images/header-long.png') no-repeat center center;
}
#banner, #banner a {
	height: 218px;
}

#menu {
	background-image: url('images/menu-slice.png');
	height: 60px;
	font-family: Bitter, Verdana;
}

#menu ul {
	list-style: none;
	width: 880px;
	margin: 0;
	padding: 14px 0;
}

#menu ul li {
	float: left;
	padding: 0;
	margin: 0 5px;
	border-radius: 3px;
	padding: 1px;
}

#menu ul li a,
#menu ul li .name {
	display: block;
	text-decoration: none;
	color: #E7EBF0;
	border-radius: 2px;
	padding: 1px;
}

#menu ul li .name {
	padding: 6px 17px;
	border-radius: 1px;
}

#menu ul li.first {
	margin-left: 0;
}

#menu ul li:hover,
#menu ul li.selected,
#menu ul li.path {
	background-image: -moz-linear-gradient(top, #172637 0%, #0D1F31 100%);
	background-image: linear-gradient(to bottom, #172637 0%, #0D1F31 100%);
	
}

#menu ul li:hover a,
#menu ul li.selected a,
#menu ul li.path a {
	background-color: #213142;
}

#menu ul li:hover .name,
#menu ul li.selected .name,
#menu ul li.path .name {
	background-image: -moz-linear-gradient(top, #213243 0%, #152638 100%);
	background-image: linear-gradient(to bottom, #213243 0%, #152638 100%);
}

#container {
	background: url('images/main-bg.png');
}

#main {
	padding-top: 20px;
	background: #fff;
	width: 1000px;
	padding-bottom: 30px;
	position: relative;
}

#cart {
	width: 168px;
	height: 107px;
	background: url('images/shopping.png');
	position: absolute;
	right: 7px;
	top: -57px;
	color: #E7EBF0;
	z-index: 50;
}

#cart h3 {
	font-size: 13px;
	font-weight: normal;
	margin-top: 22px;
	margin-left: 17px;
	margin-bottom: 10px;
}

#cart span {
	font-size: 15px;
	display: block;
	text-align: center;
}

#cart a:first-of-type {
	border-right: 1px solid #E7EBF0;
	padding-right: 5px;
}

#cart a {
	font-size: 12px;
	color: #E7EBF0;
	margin-right: 5px;
}

#sidebar {
	float: left;
	width: 253px;
	position: relative;
	left: -5px;
}

#sidebar .header h1 {
	background: url('images/products-top.png') no-repeat 0 0;
	font-size: 16px;
	line-height: 53px;
	color: #E7EBF0;
	font-family: Bitter, Verdana;
	height: 53px;
	margin: 0;
	padding: 0 0 0 35px;
}

#shop-menu {
	color: #E7EBF0;
	font-family: Bitter, Verdana;
}

#shop-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#shop-menu ul li {
	line-height: 27px;
	background: url('images/products-item.png') repeat-y;
	padding-left: 35px;
	font-size: 14px;
}

#shop-menu ul li.last {
	background: url('images/products-last.png') repeat-y 0 100%;
	height: 33px;
}

#shop-menu ul li a {
	color: #E7EBF0;
	text-decoration: none;
	display: block;
}

#content {
	float: left;
	padding-top: 17px;
	width: 747px;
}

#content .slider {
	margin: 0 auto 20px auto;
	position: relative;
	width: 700px;
	height: 219px;
}

#content .slider img {
	display: none;
}

#content .slider img:first-of-type {
	display: block;
}

#content .slider .banner {
	background: url('images/ourwork.png');
	width: 88px;
	height: 90px;
	position: absolute;
	top: -5px;
	left: -5px;
}

#content .slider .nav-left, #content .slider .nav-right {
	position: absolute;
	background-color: black;
	opacity: .1;
	width: 60px;
	height: 100%;
	top: 0;
	cursor: pointer;
}

#content .slider .nav-right {
	right: 0;
}

#content .slider .arrow-left, #content .slider .arrow-right {
	position: absolute;
	top: 50%;
	cursor: pointer;
}

#content .slider .arrow-left {
	left: 27px;
}

#content .slider .arrow-right {
	right: 27px;
}

#content .slider .dots {
	list-style: none;
	position: absolute;
	bottom: 13px;
	right: 80px;
	margin: 0;
	padding: 0;
}

#content .slider .dots li {
	border-radius: 6px;
	width: 6px;
	height: 6px;
	background-color: rgba(255, 255, 255, .5);
	display: block;
	float: left;
	margin: 0 6px;
	border: 1px solid rgba(255, 255, 255, .6);
	cursor: pointer;
}

#content .slider .dots li.active {
	background-color: white;
	border-color: white;
	cursor: default;
}

#content h1,
#content h2,
#content h3,
#content p {
	margin: 0 0 1em 0;
}

#content h1 {
	width: 344px;
	height: 42px;
	display: block;
	background: url('images/h1.png') no-repeat;
	color: #E7EBF0;
	font-size: 20px;
	padding: 12px 0 0 70px;
	font-family: Bitter, Verdana;
}


#content a {
	font-family: "Myriad Pro", Verdana;
	color: #000;
}
#content a:hover {
	text-decoration: none;
}

.hproduct,
.page-content {
	padding: 0 30px 0 15px;
}
.home-content {
	padding: 0 30px;
}

.sitemap ul {
	margin: 0;
}
.sitemap li {
	line-height: 20px;
}

#footer-container {
	height: 200px;
	width: 100%;
	background: url('images/footer-bg.png');
}

#footer {
	width: 980px;
	margin: 0 auto;
	color: white;
	font-size: 12px;
	padding-top: 15px;
	padding-left: 20px;
}

#footer a {
	color: white;
}

/* Utility Classes */
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid white;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent; 
	border-right: 7px solid white; 
}

.pagination span {
	margin-right: 5px;
}

.pagination span span {
	margin-right: 0;
}

#ccm-core-commerce-checkout-cart,
.ccm-core-commerce-checkout-form {
	padding-right: 8px;
}
.ccm-core-commerce-checkout-complete-order {
	font-size: 14px;
}
.ccm-core-commerce-checkout-cart table.ccm-core-commerce-cart .ccm-core-commerce-max-quantity,
.ccm-core-commerce-max-quantity {
	width: 35px !important;
}
div.ccm-core-commerce-checkout-form fieldset,
div.ccm-core-commerce-checkout-form table {
	border: 0;
}
div.ccm-core-commerce-checkout-form table td {
	vertical-align: top;
	background: none;
	padding: 0;
}
div.ccm-core-commerce-checkout-form fieldset {
	padding: 0;
	margin: 0;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields label {
	float: left;
	margin-bottom: 1px;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields select,
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields input {
	padding: 5px;
	margin: 0;
	clear: both;
	display: block;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields input,
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields select {
	width: 250px;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields .controls {
	clear: both;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields .ccm-attribute-address-line,
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields td {
	padding-bottom: 8px;
}
div.ccm-core-commerce-checkout-form .ccm-core-commerce-checkout-fields .address-title {
}
div.ccm-core-commerce-profile-address-save {
	text-align: left;
}
.ccm-address-fields label,
.ccm-address-fields .ccm-required {
	display: none;
}
.ccm-address-fields .ccm-attribute-address-line label,
.ccm-address-fields .ccm-attribute-address-line .ccm-required {
	display: block;
}
.ccm-core-commerce-checkout-form {
	color: #666666;
}
div.ccm-core-commerce-checkout-form div.ccm-use-billing {
	margin-bottom: 5px;
}
div.ccm-core-commerce-checkout-form div.ccm-use-billing input {
	display: inline;
	width: auto;
}
div.ccm-core-commerce-checkout-form div.ccm-use-billing label {
	float: none;
}
div.ccm-core-commerce-cart-buttons input {
	margin: 0;
}
span.ccm-required {
	padding-left: 2px;
	color: #B91616;
}

/* Product Page */
.ccm-core-commerce-product-property-list h2 {
	font-size: 20px;
	font-family: "Myriad Pro", Verdana;
}

.ccm-core-commerce-product-property-list h2 a {
	color: inherit;
}

.ccm-core-commerce-cart-price {
	text-align: center;
}

.ccm-page-list .name {
	display: block;
}

.ccm-gallery {
	border: none;
}

.nowrap {
	white-space: nowrap;
}

.clear {
	clear: both;
}